@media (max-width: 1366px){	
}

@media (max-width: 1270px){		
	.swatches-slider{ padding:0 20px; }
	.swatches-item{ padding:0 3px; }
	.swatches-slider .slick-prev { left: 0; }	
	.swatches-slider .slick-next { right: 0; }
	.swatches-slider .slick-arrow { margin-top: -16px; }
	.swatches-slider .slick-arrow .icon-image { background-size:cover; width:15px; height:25px; }
	.filter-state_holder.full-bg {
		margin-right: -866px;
		padding-right: 866px;}
	.filter-state_holder.half-bg {
		margin-right: -405px;
		padding-right: 405px;}
}

@media (max-width: 991px){
	.popup-container {
	    width: 768px;}
	.popup-container .card_img {
	    width: 242px;}
	.popup-container .input-content input[type="submit"] {
	    width: 100%;}
	.popup-container .card_content {
	    width: 453px;
	    top: 0;}
	.popup-container .input-content input[type="text"] {
	    width: 100%;
	    margin-bottom: 8px;}
	#mobile-offcanvas .top-menu ul .phone{
		display: none;}
}

@media (max-width: 1199px){		
	.unblock-wrap br {
	    display: none;}
	.certified-retailer-listing .item .info{
		position:static;
		padding-right:0;}
	.certified-retailer-listing .item .logo-area + h5 + .info{		
		margin-bottom:45px;}
	.certified-retailer-listing .item .info .btn,
	.certified-retailer-listing .item.general .info .btn{
		top:auto;
		right:inherit;
		left:20px;
		bottom:20px;}	
	.certified-retailer-content .form-box img{
		max-height: 120px;}
	.certified-retailer-content .form-box h3{
		font-size: 20px;}
	.certified-partner-box .text-holder .text{
		padding-left:25px;}
	.certified-partner-box .text-holder .text p{
		font-size:13px;
		line-height:18px;}
	ul.star-rating{ margin:0; }
	ul.star-rating li{ height:20px; }
	ul.star-rating li a + span{
		height:20px;
		background-size:auto 20px;}
	.filter-state_holder.full-bg {
		margin-right: -667px;
		padding-right: 667px;}
	.filter-state_holder.half-bg {
		margin-right: -350px;
		padding-right: 350px;}
}
@media (max-width: 980px){	
	.filter .selectize-input > .item, 
	.filter .selectize-input > input{
		left: 0 !important;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		text-align:left;
		font-size: 15px;}
	.product-listing .download-box h2{ font-size:28px; }
	.filter-state_holder.full-bg {
		background-color: transparent;
		margin-right: 0px;
		padding-right: 0px;}
	.filter-state_holder.half-bg {
		background-color: transparent;
		margin-right: 0px;
		padding-right: 0px;}
}

@media (min-width: 980px) and (max-width: 1199px){
	.unblock-logo .unblock-content {
	    width: 60%;}
	.unblock-logo .unblock-anchor {
	    top: 35px;}
	.t-footer .footer-help-module {
	    top: -3px;}
	.footer-top ul.social-media li{
		padding: 0 6px;}
	.container{ max-width:970px; }	
	.t-header .logo{
		position:absolute;
		top:10px;
		margin:0;
		width: 260px;}
	.commercial .t-header .logo{
		position:static;
		width: 215px;}
	.t-header .top-info {
		margin-bottom: 45px;}
	.t-header .right-section {
		float: none;
		padding-bottom:10px;}
	.commercial .t-header .right-section{
		margin-bottom:0;
		padding-bottom:0;}
	.t-header .cta ul li.cart-sum .cart-dropdown{
		margin-top: 15px;}
	.t-header .main-menu {
		float: left;
		margin: 10px 20px 10px 0;}
	.commercial .t-header .main-menu{
		margin-left:15px;}
	.t-header .main-menu ul li {
		padding-left: 14px;
		margin-left: 14px}
	.t-header .main-menu ul li:first-child {
		padding-left: 0;
		margin-left: 0;}
	.t-header .main-menu .mega-dropdown .container ul li a{
		padding: 7px 0;
		font-size:14px;}
	.t-header .main-menu .mega-dropdown .container > ul > li > a {
		padding-top: 0;}	
	.homepage .row-boxes { margin-bottom: 0; }
	.homepage .row-boxes > div{ width:100%; }
	.backyard-blogs-section .date,
	.backyard-blogs-section .btn.btn-link{ font-size:16px; }
	.backyard-blogs-section .date{ margin:14px 0; }
	.backyard-blogs-section .btn.btn-link{ padding:14px 10px; }			
	.product-listing .item  ul.check-list li{ width:100%; }	
	.brochure-search > .row > div{
		width:100%;}
	.brochure-search  form{
		margin-top:10px;}
	.brochure-listing > .row > div{
		width:50%;}	
	.transaction-successful-content {
		padding: 105px 0;}	
	.product-details .partner-box{
		margin-bottom:20px;}
	.product-details .partner-box h3 {
		margin:5px 0;
		font-size: 18px;
		line-height: 22px;}
	.product-details .partner-box .btn.btn-link{
		padding:10px;
		font-size: 14px;}
	.product-details .form-box{
		padding-left:20px;
		padding-right:20px;}
	.footer-top h1{ margin: 10px 0; font-size:32px; }
}

@media (max-width: 979px){	
	.unblock-logo .unblock-content {
	    width: 100%;
	    float: none;}
	.unblock-logo a {
	    text-align: center;}
	.unblock-logo .unblock-anchor {
	    top: 0;
	    margin-top: 25px;
	    float: none;}
	.icon-image.search{ width:33px; height:33px; background-image:url(../img/icon/search-mobile.png); }
	.icon-image.phone{ width:32px; height:32px; background-image:url(../img/icon/phone-mobile.png); }	
	.t-header{
		min-height:inherit;}
	.t-header .logo,
	.commercial .t-header .logo{
		float:none;
		display:table;
		margin:25px auto;
		padding-left:60px;
		padding-right:60px;}
	.t-header .cta{
		padding:0;
		border:none;
		position:absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		right:15px;
		z-index:5;	}
	.t-header .cta ul li{
		display:none;}
	.t-header .cta ul li.search,
	.t-header .cta ul li.phone{
		display:inline-block;}
	.commercial .t-header .right-section{
		margin:0;}	
	.hero-slider .slick-prev{ left:15px; }
	.hero-slider .slick-next{ right:15px; }	
	.commercial .t-banner > .container{
		padding:0;}	
	.t-content{
		padding-top:20px;}
	.commercial.innerpage .t-content{
		padding-top:0;}
	.main-content {
		padding: 0;}
	.innerpage2 .main-content {
		padding-top: 20px;}
	.row-boxes{
		margin-bottom:0;}
	.map {
		margin-top: -20px;}
	.map #map {
		height:260px;}	
	.filter{ margin-bottom:20px; }
	.filter .btn.btn-link{ display:block; }
	.filter .btn.btn-link + .row{ display:none; margin-bottom: 0; }
	.filter .selectize-control{ margin-bottom:5px; }
	.filter .selectize-input{ height:58px; background:#00aec7; }
	.filter .selectize-input > .item, 
	.filter .selectize-input > input{ padding-left: 35px !important; font-size:19.32px; color:#ffffff; }
	.filter *:-moz-placeholder { color: #ffffff; }
	.filter *::-moz-placeholder { color: #ffffff; }
	.filter *:-ms-input-placeholder { color: #ffffff; }
	.filter *::-webkit-input-placeholder { color: #ffffff; }
	.filter .selectize-control.single .selectize-input.input-active { background:#0096ac; }
	.filter .selectize-control.single .selectize-input:after, 
	.filter .selectize-control.single .selectize-input.dropdown-active:after{
		width:21px;
		height:21px;
		margin-top: -10.5px;
		right:10px;
		background-image: url(../img/icon/arrow-right-xs.png);}
	.filter .selectize-control.single .selectize-input.dropdown-active:after{
		background-image: url(../img/icon/arrow-down-xs.png);}
	.filter .selectize-control a.fa{ font-size: 16px; }	
	.product-listing > div { margin-bottom: 20px; }	
	.product-main{
		padding-bottom: 0;
		margin-bottom: 20px;}
	.product-main .large-image-slider,
	.product-main .large-image-slider + .icon-image,
	.product-main .large-image-slider .slick-dots{
		visibility: visible;
		opacity: 1;
		z-index: 1;
		transform: translateY(0%);
		transition-delay: 0s, 0s, 0.3s;}	
	.brochure-search  form{
		margin-top:10px;}	
	.certified-retailer-content .form-box img{
		max-height:inherit;}
	.brochure-grid .brochure-item, .brochure-grid .grid-sizer{
		width: 50%;}	
	.custom-accordion .product-samples-listing > .tb,
	.custom-accordion .product-samples-listing > .tb > .tr{
		display:block;}
	.custom-accordion .product-samples-listing > .tb > .tr{
		border-bottom: 1px #cabeab solid;}
	.custom-accordion .product-samples-listing > .tb > .tr > .td{
		display:inline-block;
		border-bottom:none;}
	.custom-accordion .product-samples-listing > .tb > .tr > .td:last-of-type{
		display:block;}
	.custom-accordion .product-samples-listing .colours{
		letter-spacing:0;}	
	.footer-top ul.social-media{
		margin:0 -8px;
		margin-top: 10px;}
	.footer-top ul.social-media li{
		padding:0 8px;}
	.footer-top h1 {
		margin: 10px 0 25px;
		position:relative;
		font-size: 32px;}
	.footer-middle .menu-group .title{
		padding:20px 30px;
		margin:0 -20px 25px;
		font-size:22px;}
	.footer-middle .menu-group .menu ul li a{
		font-size:18px;}
	.footer-middle .menu-group.owner .menu > ul > li,
	.footer-middle .menu-group.commercial .menu > ul > li{
		width:50%;}
	.footer-middle .menu-group .menu ul ul{
		margin-bottom:20px;}	
	.footer-middle .newsletter-form{
		margin:0 -20px;
		padding:20px;}	
	.footer-bottom p, 
	.footer-bottom ul li {
		margin: 0 3px;}
}

@media (min-width: 768px) and (max-width: 979px){
	.unblock-logo {
	    padding: 10px 30px;
	    margin: 10px 0;}
	.truck-img{
		margin-bottom: 0;}
	.table-unblock {
	    margin-bottom: 10px;}
	.truck-img .row > div {
	    margin-bottom: 10px;}
	button.mfp-close:before{
		left: 8px;}
	.popup-container .card_content .input-content form p{
		text-align: center;
		float: none;
		top: 0;}
	.t-footer .footer-top .logo img {
	    width: 190px;	}
	.footer-top .logo {
	    top: 3px;	}
	.t-footer .footer-help-module{
		top: 9px;
	    font-size: 22px;	}
	.t-secondary-navigation ul{ margin:0 -10px; }
	.t-secondary-navigation ul li{ padding:0 10px; }	
	.swatches-item{ padding:0 3px; }
	.product-listing .item  ul.check-list li{ width:100%; }	
	.order-summary{
		margin-left:0;
		padding-left:30px;	}
	.order-summary .item-holder .item .image {
		width: 100px;	}	
	.product-details .partner-box{
		margin-bottom:20px;	}
	.product-details .partner-box h3 {
		margin:5px 0;
		font-size: 18px;
		line-height: 22px;	}
	.product-details .partner-box .btn.btn-link{
		padding:10px;
		font-size: 14px;	}
	.product-details .form-box{
		padding-left:20px;
		padding-right:20px;	}
}

@media (min-width: 767px){		
	.brochure-accordion .item-content {
		display: block !important;
		height: auto !important;	}	
	.selections-box-form{
		display:block !important;
		height:auto !important;	}
}
@media (max-width: 767px){	
	.unblock-wrap .cont {
    	margin-bottom: 10px;}
	.unblock-wrap .unblock-title p{
		font-size: 20px;}
	.unblock-logo {
	    padding: 15px;
	    margin: 10px 0;}
	.truck-img{
		margin-bottom: 0;}
	.table-unblock {
	    margin-bottom: 10px;}
	.truck-img .row > div {
	    margin-bottom: 20px;}
	.table-unblock .content .table-td > div {
	    font-size: 12px;}
	.table-unblock .title > div {
	    font-size: 14px;}
	.unblock-wrap h2 {
	    font-size: 30px;}
	.unblock-wrap p {
	    font-size: 16px;}
	.popup-container .card_content .input-content form p {
	    float: none;
	    text-align: center;
	    top: 0;}
	.popup-container .newsletter-bottom ul {
	    margin-bottom: 0;}
	.popup-container .newsletter-bottom ul li a {
	    color: #0036ff;}
	.popup-container {
		margin: 20px auto;}
	.popup-container .newsletter-bottom {
	    border: none;
	    background: #fff;
		margin-top: 21px;
	    padding: 0;
	    text-align: left;}
	.popup-container {
	    width: 100%;}
	.terms-mob.open{
		display: block;}
	.terms-mob{
		display: none;}
	.popup-container .newsletter-bottom ul li {
	    padding: 5px 0;}
	.popup-container .card_img .desk{
		display: none;}
	.popup-container .card_img .mob{
		display: block;}
	button.mfp-close:before {
	    left: 6px;}
	.popup-container .newsletter-top {
	    border-right-color: #23bbe5;
	    border-right-style: solid;
	    border-right-width: 1px;
	    border-bottom-color: #23bbe5;
	    border-bottom-style: solid;
	    border-bottom-width: 1px;
	    border-left-color: #23bbe5;
	    border-left-style: solid;
	    border-left-width: 1px;
	    border-image-source: initial;
	    border-image-slice: initial;
	    border-image-width: initial;
	    border-image-outset: initial;
	    border-image-repeat: initial;
	    border-bottom-right-radius: 30px;
	    border-bottom-left-radius: 30px;}
	.link-condition {
	    position: relative;
	 	margin-top: 20px;}
	.link-condition a {
	    font-family: 'Montserrat', sans-serif;
	    color: #7c7c7c;
	    text-decoration: underline;
	    font-weight: 700;
	    font-size: 14px;}
	.link-condition{
		margin-top: 75px;
		display: block;
		text-align: center;}
	.popup-container .card_img {
	    width: 100%;}
	.popup-container .card_content {
	    width: 100%;
	 	margin-bottom: 5px;
	    text-align: center;}
	.popup-container .input-content input[type="text"] {
	    text-align: center;}
	.popup-container .newsletter-bottom-tr {
	    display: none;}
	.t-footer {
	    padding: 15px 0 0;}
	.t-footer .footer-help-module {
		position:  relative;    
		font-size: 37px;}
	.container{
		padding:0 20px;	}
	.row{
		margin-left:-20px;
		margin-right:-20px;	}
	.row > div{
		padding-left:20px;
		padding-right:20px;	}
	.text-left-xs{ text-align:left !important; }
	.offcanvas-toggle{ left:20px; }
	.t-header .cta{ right:20px; }
	.caption h2,
	.intro h2{
		font-size:46.38px;
		font-weight:normal;	}
	.caption h4{
		font-size:23.19px;
		font-weight:500;	}
	.caption p{
		font-size:18.94px;	}
	.intro {
		padding: 30px 0;	}
	.innerpage .intro{
		padding-top:10px;	}
	.intro h2{
		/* text-transform:uppercase; */
		font-size: 23px;
	}
	.intro h4{
		font-size:33px;	}
	.intro p{
		margin:0 65px;
		font-size:15px;
		font-weight:300;	}
	.intro p br{
		display:none;	}	
	.intro h4 + p{
		margin:0;	}
	.product-features .caption,
	.partner-section .caption p{
		display:none;	}
	.hero-slider .item {
		height: 516px;	}	
	.hero-slider .slick-arrow-holder{
		display:none !important;	}
	.hero-slider .slick-dots{
		display:block !important;	}
	.banner-caption .container h1{
		font-size:40px;	}
	.banner-caption .container p{
		font-size:20px;
		font-weight:300;	}
	.banner-caption .btn.btn-link{
		padding:15px;
		font-size:19.32px;	}
	.partner-section{
		padding:20px 0;	}
	.partner-section .caption{
		padding-top:15px;	}
	.partner-section .btn.btn-link{
		padding: 17px 20px;
		font-size: 19.32px;	}
	.row-boxes .download-box{
		padding:12px 27px 27px;	}
	.row-boxes .download-box  h2,
	.row-boxes .download-box  p{
		font-size: 23.19px;	}
	.row-boxes .download-box  form input[type=text], 
	.row-boxes .download-box  form input[type=email],
	.row-boxes .download-box  form input[type=submit]{
		height:58px;
		font-size: 15.46px;	}
	.row-boxes .download-box  form input[type=text], 
	.row-boxes .download-box  form input[type=email]{
		margin-bottom:18px;	}	
	.product-features > .row > div{
		padding:0;
		margin-bottom:20px;	}
	.product-features .image {
		margin: 0;	}
	.product-features .title{
		left:33px;
		right:33px;
		font-size:30.92px;	}
	.backyard-blogs-section {
		padding: 0;	}
	.homepage .backyard-blogs-section .item{
		border:none;
		padding:20px;	}
	.backyard-blogs-section .caption .clearfix {
		border-top: 1px #e7e7e7 solid;
		padding-top: 20px;
		margin-top: 15px;	}
	.backyard-blogs-section .caption p{
		line-height:normal;	}
	.backyard-blogs-section .date{
		font-size:15.85px;	}
	.backyard-blogs-section .btn.btn-link{
		padding:18px;
		font-size:19.32px;font-weight:normal;	}	
	.product-details {
		margin-bottom: 0;	}
	.product-main h2{
		text-align:center;	}
	.product-main h2 .sale-banner{
		display:none;	}
	.custom-accordion{
		margin-left:-20px;
		margin-right:-20px;	}
	.custom-accordion ul li > a,
	.custom-accordion ul li.has-children > a{
		padding-left:102px;
		padding-right:20px;	}
	.custom-accordion.angle-icon ul li > a, 
	.custom-accordion.angle-icon ul li:first-child > a{
		padding-left:20px;
		padding-right:20px;}
	.custom-accordion ul li > a .fa,
	.custom-accordion ul li.has-children > a .fa{
		left:78px;}
	.custom-accordion.angle-icon ul ul, 
	.custom-accordion.angle-icon .sub{
		padding-left:20px;
		padding-right:20px;}
	.partner-box{
		margin:20px -20px;
		padding:20px;
		text-align:center;}
	.partner-box h3{
		font-size:46.38px;
		line-height: 48px;	}
	.form-box{
		padding:20px 30px;	}
	.form-box  form input[type=text], 
	.form-box  form input[type=email]{
		/* display:none; */
		font-size: 17px;	}
	/* .form-box  form input[type=submit]{
		width:210px;
		height:55px;
		margin:auto;
		background:none;
		border:1px #fff solid;
		color:#fff;
	} */
	.tab-content > h2{
		text-align:center;}
	.tab-content-item {
		padding-bottom: 20px;	}
	.related-products h3 {
		font-size: 30px;
		text-align:center;}	
	.banner-intro{
		padding:20px 0 10px;}
	.banner-intro h2{
		font-size:24px;}
	
	.location-secondary-menu ul li{
		min-width:210px;}	
	.brochure-accordion .item{
		padding-bottom:10px;}
	.brochure-accordion .item > h4{
		display:block;}
	.brochure-accordion .item-content{
		display:none;}
	.brochure-accordion .location-menu,
	.brochure-accordion .product-menu{
		margin-bottom:0;
		padding-top:10px;}	
	.brochure-search{
		background: #6a798e;
		margin:0;}
	.brochure-listing {
		margin-top: 10px;}
	.brochure-grid .brochure-item, 
	.brochure-grid .grid-sizer {
		width: 100%;}	
	.content .btn.btn-order-summary + .order-summary{
		display:none;
		margin:0 0 20px;
		border: 1px #e3e6e7 solid;
		padding: 25px;
		padding-bottom:0;}
	.content .btn.btn-order-summary + .order-summary .cart-content {
		border: none;
		padding: 0;}
	.checkout-content .head{
		text-align:center;}
	.checkout-content .head > *{
		display:inline-block;}	
	.transaction-successful-content {
		padding: 15px 0;}	
	.tb.diy-with-adbri-icons,
	.tb.diy-with-adbri-icons .tr,
	.tb.diy-with-adbri-icons .td{
		display:inline;}
	.tb.diy-with-adbri-icons .td:first-of-type{
		padding-right:20px;
		width: 210px;
		float:left;}
	.tb.diy-with-adbri-icons .tr:after{
		content:"";
		display:block;
		clear:both;	}
	.matchheight .item.bordered{
		margin-bottom:20px;	}	
	.map #map {
		height:230px;	}	
	.selections-box{
		padding:0;
		margin:0 0 0 -40px;	}
	.selections-box h4{
		position:relative;
		background: #0f1525;
		padding: 15px;
		margin:0;
		font-size: 22px;
		font-weight: 300;
		color: #fff;
		cursor:pointer;	}
	.selections-box h4:after {
		content:"";
		display:block;
		position:absolute;
		top: 50%;
		right: 15px;
		margin-top: -14.5px;
		width: 29px;
		height: 29px;
		background: url(../img/icon/arrow-right.png) center no-repeat;
		-webkit-transition: all ease-out .3s;
		-moz-transition: all ease-out .3s;
		-o-transition: all ease-out .3s;
		transition: all ease-out .3s;	}
	.selections-box h4.open:after {
		background-image: url(../img/icon/arrow-down.png);	}
	.selections-box-form{
		display:none;
		padding:20px;	}	
	.product-samples-content .custom-accordion.angle-icon ul li > a{
		text-align:center;}
	.product-samples-content .custom-accordion.angle-icon ul li > a small{
		display:none;}	
	.custom-accordion .block-list{
		border-bottom:1px #9099a1 solid;
		padding-bottom:20px;
		margin-bottom:20px;}
	.custom-accordion .block-list:last-child{
		border-bottom:none;
		padding-bottom:0;
		margin-bottom:0;}
	.custom-accordion .block-list *:last-child{
		margin-bottom:0;}
	.custom-accordion .productfeature{
		display:block !important;}	
	.sticky .sticky-column{
		position:static;
		width:100% !important;}
	.sticky-column-inner{
		float:none;}	
	.footer-top h1{
		font-size: 26px;}
}

@media (max-width: 760px){
}

@media (max-width: 736px){
}

@media (max-width: 667px){	
	.location-secondary-menu ul li {
		min-width: 180px;}	
	.search-content-head{padding-right:0;}
	.search-content-head form{
		margin:0 0 10px;}
	.search-content-head form:after{
		display:none;}
	.search-content-head .link{
		position:static;
		display:inline-block;
		margin:0;}
}

@media (max-width: 600px){
	.cart-content .cart-bottom .pull-left,
	.cart-content .cart-bottom .pull-right{
		float:none !important;}
	.cart-content .btn{
		display:block;
		margin-bottom:7px;}
	.cart-content p.note{
		margin:5px 0 0;
		text-align:center;}
	.cart-content p.note br{
		display:none;}
}

@media (max-width: 568px){
	.location-secondary-menu ul li {
		min-width: 170px;}
}

@media (max-width: 480px){
	.unblock-wrap .unblock-title p {
    	font-size: 18px;}
	.table-unblock .title > div {
	    font-size: 12px;}
	.table-unblock .content .table-td > div {
	    font-size: 11px;}
	.unblock-wrap h2 {
	    font-size: 26px;}
	.unblock-wrap p {
	    font-size: 15px;
	    line-height: 1.2}
	.unblock-wrap .unblock-title {
	    margin-bottom: 0;}
	.popup-container .card_content {
	    margin-top: 7px;	}
	.popup-container .card_content h3 {
	    font-size: 22px;}
	.popup-container .card_content p {
	    font-size: 22px;}
	.t-footer .footer-help-module a{
		display: block;}
	.t-footer .footer-help-module {
	    font-size: 25px;}
	.t-footer .footer-top > .clearfix {
	    padding-bottom: 10px;
	    margin-bottom: 10px;}
	.homeowner .header-push{
		height: 90px !important;	}
	.col-xxs-12{ width:100%; float:left; }	
	.offcanvas-toggle{
		width:32px;	}
	.offcanvas-toggle .icon-bar{
		width:32px;
		height:2px;	}
	.t-header .logo{ padding-left:45px; }
	.t-header .logo img{ height:55px; }
	.t-header .cta ul{
		margin: 0 -3px;	}
	.t-header .cta ul li {
		padding: 0 3px;	}
	.t-header .cta ul li.search .icon-image.search{
		width:25px;
		height:25px;
		background-size:cover;	}
	.t-header .cta ul li.phone .icon-image.phone{
		width:25px;
		height:25px;
		background-size:cover;	}	
	.product-listing .btn.btn-link{ width:100%; }	
	.error-content h1{
		font-size: 150px;
		line-height: 150px;	}
	.error-content h3{
		font-size:24px;	}
	.location-menu ul li,
	.product-menu ul li{
		padding: 0 7px;	}
	.product-menu ul li{
		text-align: left;
		padding: 0 7px;	}
	.location-menu ul li a,
	.product-menu ul li a{
		font-size:14px;	}
	.location-secondary-menu ul li {
		min-width: 100%;
		padding-bottom:5px;	}
	.location-secondary-menu ul li a{
		font-size:12px;	}	
	.brochure-search  form input[type=text], 
	.brochure-search  form input[type=email],
	.brochure-search  form input[type=submit]{
		height:40px;}
	.brochure-accordion .item > h4{
		font-size:18px;	}	
	.custom-accordion ul li > a{
		font-size:16px;
		padding-left:50px;}
	.custom-accordion ul li > a,
	.custom-accordion ul li.has-children > a{
		padding-left:50px;}
	.custom-accordion ul li > a .fa,
	.custom-accordion ul li.has-children > a .fa{left:30px;}
	.custom-accordion.angle-icon ul li > a, 
	.custom-accordion.angle-icon ul li:first-child > a{
		padding-left:15px;}
	.custom-accordion.angle-icon ul li.has-children > a .fa{
		right:5px;
		width:22px;
		height:22px;
		margin-top:-11px;}	
	.cart-content{
		padding: 10px;
		font-size:11px;}
	.cart-content .tr.head{
		font-size:10px;}
	.cart-content .td,
	.cart-content .tr.head .td{
		padding: 5px;}
	.cart-content .product-image img {
		max-width: 70px;}
	.cart-content .product-remove a{
		display:block;
		width:auto;}
	.cart-content .product-remove a .fa{
		font-size: 18px;}
	.content .btn.btn-order-summary + .order-summary{
		padding: 10px;
		padding-bottom:0;}	
	.checkout-content .cta2 .pull-left,
	.checkout-content .cta2 .pull-right{
		float:none !important;}
	.checkout-content .cta2 .link-return,
	.checkout-content .cta2 .btn,
	.checkout-content form .cta2 input[type=submit].btn{
		display:block;
		width:100%;
		text-align:center;}
	.checkout-content .cta2 .btn{
		margin:0 !important;}	
	.checkout-content > ul.list-block{font-size:14px;}
	.checkout-content > ul.list-block > li{
		padding:10px;
		padding-right: 100px;}
	.checkout-content > ul.list-block > li > p:first-of-type {
		width: auto;}	
	.payment-method-paypal.tb,
	.payment-method-paypal.tb .tr,
	.payment-method-paypal.tb .td{
		display:block;
		text-align:center;}
	.payment-method-paypal.tb .td:first-of-type {
		padding-right: 0;}	
	.certified-retailer-box .main-info-area .tb,
	.certified-retailer-box .main-info-area .tr,
	.certified-retailer-box .main-info-area .td{
		display:block;}
	.certified-retailer-box .main-info-area .td{
		width:auto;
		margin-bottom:5px;}	
	.tb.diy-with-adbri-icons .td:first-of-type{
		padding-right:0;
		width: auto;
		float:none;}	
	.certified-retailer-content .form-box{
		padding: 20px 30px;}
	.certified-retailer-content .form-box form{
		margin:0;}	
	.custom-accordion.angle-icon ul li > a small{
		display:block;}	
	.footer-middle .menu-group.owner .menu > ul > li,
	.footer-middle .menu-group.commercial .menu > ul > li{
		width:100%;}
	.footer-top .logo{
		width:170px;}
	.footer-top ul.social-media {
		margin: 0 -5px;
		margin-top: 10px;}
	.footer-top ul.social-media li {
		padding: 0 5px;}
	.footer-top ul.social-media .icon-image{
		width:30px;
		height:30px;
		background-size:cover;}
	.unblock-logo a {
	    text-align: center;}
}

@media (max-width: 414px){
}

@media (max-width: 384px){

	.popup-container .card_content h3 {
	    font-size: 16px;}
	.popup-container .card_content p {
	    font-size: 16px;}
	.footer-top ul.social-media {
	    float:  none;
	    margin-top: 15px;}
	.footer-top .logo {
	    float:  none;
	    width:  100%;}
	.t-footer .footer-top {
	    text-align:  center;}
	.location-menu ul li a{
		font-size:13px;}
	.cart-content .product-image img {
		max-width: 60px;}
	.checkout-content > ul.list-block{
		font-size:13px;}
	.checkout-content > ul.list-block > li{
		padding-right: 80px;}
	.checkout-content > ul.list-block > li > p:last-of-type > strong {
		font-size: 16px;}		
	.brochure-listing .image{
		height:auto;}
}

@media (max-width: 375px){
}

@media (max-width: 320px){
	.t-header .logo img{ height:44px; }	
	.error-content h1{
		font-size: 120px;
		line-height: 120px;}
	.error-content h3{
		font-size:18px;
		font-weight: 400;}
	.location-menu ul li {
		padding: 0 5px;	}
	.location-menu ul li:before{
		top:8px;
		height:10px;	}
	.location-menu ul li a{
		font-size:11px;	}	
	.cart-content .tr.head {
		font-size: 9px;	}
	.cart-content .product-image img {
		max-width: 40px;	}	
	.footer-top ul.social-media {
		margin-right: -3px;
		margin-left: -3px;	}
	.footer-top ul.social-media li {
		padding: 0 3px;	}
	.footer-top ul.social-media .icon-image{
		width:25px;
		height:25px;	}
}

@media (max-width: 240px){
}